<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.muyu.cloud.mart.mapper.MarketMapper">

    <insert id="addPhonePlace">
        insert into phone_place
            (province,city,areacode,zip,company,tel)
        values
            (#{province},#{city},#{areacode},#{zip},#{company},#{tel})
    </insert>
    <insert id="addIpPlace">
        insert into ip_place
            (country,province,city,district,isp,ip)
        values
            (#{country},#{province},#{city},#{district},#{isp},#{ip})
    </insert>
    <insert id="addIdCard">
        insert into id_card
            (name,id_card)
        values
            (#{name},#{idCard})
    </insert>
</mapper>
